/* form.css----------------------------* 
stylovani formularu
Autor   : Adam Košinar                 
Kontakt : kosinar.adam@gmail.com       
Jabber  : Crimson@jabbim.cz  
Editor	: gedit - OS Ubuntu (linux)   		  
*---------------------------------------*/
body {
	font-family:Tahoma, Verdana, "DejaVu Sans", Helvetica, sans;
	font-size:62.5%; /* Rutterovi procenta ( 1em = 10px ) nemenit pokud nevis co delas */
	line-height:160%;
	background-color:#FFFFFF;
	margin:0px;
	padding:0px;
}

#login {
	text-align: center;
}

form {
	margin-top: 100px;
	margin-left: 100px;
}

fieldset {
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
  border:  1px solid #000066;
	width: 500px;
}
	
input {
  margin:  0 0 .5em 0;
	display:  block;
  float:  left;
	width: 40%;
	}	
textarea {
	width: 40%;
	margin-bottom: 10px;
}

legend {
    font-size:  1.4em;
    font-weight:  bold;
		color: #1A1A1A;
}

br { clear:  both; }

input, textarea, fieldset {	border: 1px solid #000066;color: #000033;}

a {
	color: #3465a4;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #16365e;
}
div#down {
	margin-left: 100px;
	color: #cccccc;
	font-size: 1em;
}
div#down a {
	text-decoration: none;
	color: #cccccc;
}
div#down a:hover {
	text-decoration: underline;
	color: #cccccc;
}
fieldset legend {
	color: white;
	background-color:#729fcf;
  border:  1px solid #000066;
  padding-bottom: 3px;
  -moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
}

.blue {
	width: 200px;
	color:#729fcf;
	background-color:#f2f1fa;
}
.white {
	width: 240px;
	color:#729fcf;
	background-color:#ffffff;
}

input { width: 480px; }
